Source: golang-github-casbin-casbin
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-bmatcuk-doublestar-dev,
               golang-github-casbin-govaluate-dev,
               golang-github-golang-mock-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-casbin-casbin.git
Homepage: https://github.com/casbin/casbin
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/casbin/casbin

Package: golang-github-casbin-casbin-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-bmatcuk-doublestar-dev,
         golang-github-casbin-govaluate-dev,
         golang-github-golang-mock-dev,
         ${misc:Depends}
Description: Authorization library that supports access control models like ACL, RBAC, ABAC
 Casbin is a powerful and efficient open-source access control library
 for Golang projects. It provides support for enforcing authorization
 based on various access control models.
